com.microsoft.sqlserver.jdbc

## Class StringUtils

- java.lang.Object
- - com.microsoft.sqlserver.jdbc.StringUtils

    public class StringUtils
    extends Object

Utility class for Strings.

Since:
  6.1.2

### Field Summary

Fields
`static String` `EMPTY`
`static String` `SPACE`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isEmpty(CharSequence charSequence)` Checks if String is null

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SPACE

    public static final String SPACE

See Also:
  Constant Field Values

#### EMPTY

    public static final String EMPTY

See Also:
  Constant Field Values

### Method Detail

#### isEmpty

    public static boolean isEmpty(CharSequence charSequence)

Checks if String is null

Parameters:
  `charSequence` - `CharSequence` Can provide null
Returns:
  `Boolean` if provided char sequence is null or empty / blank
Since:
  6.1.2